saragna

saragna does not currently provide support for this item.

18 comments found.

very nice module i’ll purchase it soon :D

thank you

question is this Prestashop With Carousel only work with wordpress?

please contact me is this Prestashop With Carousel only require for wordpress or not? I may be interested in the script

my email webmaster@latingospel.com

I would like to know if this store has a option to use paypal?

with warehouse template does not work

Hi Saragna,

thank you for the module. I tried installing it under PrestaShop 1.6.1.1 but get the message that “parser” and “class” are missing, therefore it can’t be installed. Is there any solution for that?

Thanks in advance,

Simon

Hi Saragna.

- Is there a demo version ?

- Is it possible to connect more than 1 G + account and facebook ?

- Is there the ability to set the size of posts, and the number of columns ?

Greetings

wow, useful stuff very nice, all the best for your sales !

Bonjour, J’ai acheté le module par contre j’ai un problème d’affichage …

Hi, I’ve purchased your “Social Stream for Prestashop With Carousel”, but I can’t make it work. I use PS 1.5.5 with PHP 5.6, I’ve created a new grid but when I include the code {hook h=”SocialFeed” id=”1”} I don’t see anything on the page. I’ve included this code in a new CMS page, in HTML mode.

Can you please explain me why this isn’t working?

Many thanks, Franco

Hi I’ve added this code {hook h=”SocialFeed” id=”1”} in different .tpl files (header.tpl, product.tpl and others), like written in documentation, but this doesn’t show anything.

Support totally absent, no response, no communication. I’ve to request a refund and buy another plugin from another author that give me a great support.

i found you have wrong add hook. please help your developer. i found you have added html in before hook .

Hi, same issue with winux here, already add the {hook h=”SocialFeed” id=”1”} in my footer.tpl, but doesn’t show anything. kindly please help. thanks.

oops it looks like i accidentally unhook the module. now already showing my instagram feed. but now my theme carousel is messed up. – -‘

please send me your site link. where are you setup this plugin.

Hi, Will Pinterest be integrable? Regards

i will add in future.

Know you how soon? Regards

hello, I’ve purchase the module, looks like no matter the settings I set, I can’t make it load by latest post. The social stream loads randomly at every refresh. What can I do to make it show in descending order by date?

Hey

I have an issue

When I activate twitter I have this error with Prestashop 1.7.2

On line 295 of the file social-stream.js Uncaught ReferenceError: baseUri is not defined at Object.getData (social-stream.js:295) at social-stream.js:254 at Array.forEach () at social-stream.js:252 at Array.forEach () at social-stream.js:250 at Object.success (social-stream.js:271) at fire (core.js:690) at Object.fireWith [as resolveWith] (core.js:711) at done (core.js:1513)

I send you everything in an email

please check mail.

Answered you still. Didi you check? We should probably continue only through emails?

Another problem : I click “show more” it keeps loading and the console logs all posts are collected social-stream.js:68 fr social-stream.js:258 8 social-stream.js:140 8 = 5 social-stream.js:140 8 = 6 social-stream.js:140 8 = 7 Could you help?

please update latest version. facebook same api changes so i have updated in new version.

please check mail.

I answered your email and gave you the last error we have. Can you check and answer?

Unable to install module. During module upload, I get the message – Error while downloading module (file may be corrupt). PrestaShop 1.5.4.1 (PHP 7). Support totally absent, no response.

if you downloading time error so please contact in codecanyon team.

Hello, I sent you an email a few days ago about a module error in my prestashop: www.mcgranada.es I do not know if you’ve read it or if you’re on vacation

Hello, I still need to solve The problem, another 18 days since the last Message

Hello,

accidentally bought module for Prestashop 1.7.1.2 – is there any way it will work for 1.7.1.X or 1.7.2.X versions of Presta? Do you plan to release update to check compatibility? Thank you

ok, installed presta 1.7.0.6 and getting error 500 during instalation… now I’m pretty frustrated, probably will try to get refund as it does not work for me in any circumstances so far :(

approved.

Dear Sir, I have a problem with this component. In debug mode, there are several errors. I bought the component for prestashop. Can you help me?

by
by
by
by
by
by